1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please close this thread.

Discussion in 'Nintendo Wii / Wii U' started by larrylje, Dec 31, 2008.

Thread Status:
Not open for further replies.
  1. NexGen76

    NexGen76 Regular member

    Joined:
    Jan 25, 2007
    Messages:
    327
    Likes Received:
    0
    Trophy Points:
    26
    Sorry I'm new to this 3.1
     
  2. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    1
    Trophy Points:
    96
    Try updating to 3.2 firmware.
     
  3. NexGen76

    NexGen76 Regular member

    Joined:
    Jan 25, 2007
    Messages:
    327
    Likes Received:
    0
    Trophy Points:
    26

    What games will let me update to 3.2 because I'm scared to do it online..Or will online let me update to 3.2 ?
     
    Last edited: May 22, 2009
  4. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    1
    Trophy Points:
    96
    If you have the Homebrew Channel installed you could always update using WiFi to 4.0 and then use this guide HERE. to fix the limitations and get homebrew back on the Wii.

    Other then that I think Mario Galaxy has 3.2 firmware.
     
  5. ju421019

    ju421019 Member

    Joined:
    Apr 19, 2008
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    Alright I just checked in Wii Settings and I have Version 3.4u

    Now I'm confused as to which part of the guide to use to install the homebrew channel and program to play backups.

    I don't have the game Zelda.
     
  6. scoops01

    scoops01 Member

    Joined:
    Feb 2, 2005
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    16
    from what i remember when i did a 3.4e, zelda didn't even work anyway, i used the guide and that has a file in it that allows you to install the homebrew through just an SD card and the channel settings in data management.

    if you read the guide it explains what to do.
     
  7. Bungle666

    Bungle666 Member

    Joined:
    May 23, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey all,

    Ok im a newbie when it comes to the Wii, but im having a few problems launching backups...

    I followed the guide for 4.0 systems, first i installed the HBC using Bannerbombs method and it worked fine, i have managed to install HBC Browsers, Backup Launcher and a few other programs, what i have a problem with is installing the cIOS files. When i use the installer it comes up with a ticket error when i accept to install it. Im not entirely sure why, does anyone have any ideas?? remember im new to this so dont gimmie sh*t if i missed something.

    Cheers!
     
  8. AMatthews

    AMatthews Regular member

    Joined:
    Sep 24, 2005
    Messages:
    563
    Likes Received:
    0
    Trophy Points:
    26
  9. Bungle666

    Bungle666 Member

    Joined:
    May 23, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey,

    Yeah id not seen the link in the guide, it all works 100% now, thanks alot for the help!
     
  10. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    1
    Trophy Points:
    96
    Don't know why you should be confused. Read the guide and use your smarts to get it done.

    So many questions in this thread could be avoided if users took the time to read every word instead of skimming through it.
     
    Last edited: May 23, 2009
  11. NexGen76

    NexGen76 Regular member

    Joined:
    Jan 25, 2007
    Messages:
    327
    Likes Received:
    0
    Trophy Points:
    26


    Okay I have Mario Galaxy but when i insert the game i get a message saying this game is unplayable please see the owner manual... This is the retail version of Mario Galaxy..Thxs
     
  12. Bungle666

    Bungle666 Member

    Joined:
    May 23, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    I have tried 2 games on the backup launcher, 1 works perfectly fine but the other comes up with the bluescreen error, telling me to remove the disc and restart the wii, is this a burn error as its the same media i used for the previous game and same region.

    Im using Datawrite Titaniums 16x (burnt at 8x)

    Cheers
     
    Last edited: May 23, 2009
  13. NexGen76

    NexGen76 Regular member

    Joined:
    Jan 25, 2007
    Messages:
    327
    Likes Received:
    0
    Trophy Points:
    26

    Burn at 4X
     
  14. NexGen76

    NexGen76 Regular member

    Joined:
    Jan 25, 2007
    Messages:
    327
    Likes Received:
    0
    Trophy Points:
    26





    Never mind i got it to upgrade my Firmware which did the trick...I used this guide & everything work now...



    This guide will get all you people stuck on 4 with homebrew channel but no cIOS what you've been after! and yes...it works!!

    You need to be connected to the internet for this to work.

    1) Download Fix4.0-NeXtRL.it.rar

    2) Get an SD card with nothing on it.

    3) Copy the apps folder on the SD card.

    4) On the Wii, launch the Homebrew Channel and select CMDVDX34, then pick "Downgrade IOS35", wait for it to end and come back to the menu, then exit.

    If it says "Failed to add title, maybe you already ran this?", download IOS35-64-v1040.wad and install it using WMIOS35 or a regular Wad Manager, then exit and continue to follow this guide.

    If it says that "you're a pirate" delete also all your VC/WiiWare pirated channels (with AnyTitle Deleter or WAD Manager), execute shared2clean and try again.

    5) Delete the apps folder on the SD, copy the wad folder to the SD and rename the "apps2" folder included in the archive to "apps" and copy it to the SD.

    6) Launch the Homebrew Channel again, and run WMIOS35.

    7) Install cIOS249 rev9.wad.

    8) Exit again, and run IOSDowngraderv1 from HBC.

    9) If you want a System Menu lower than 4.0, use cIOS Downgrader




    Link to Fix4.0 http://www.mediafire.com/?i52mmzhany2
     
  15. ju421019

    ju421019 Member

    Joined:
    Apr 19, 2008
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    Well the guide links to other links which throws some confusion. Like when the 4.0 version people did the the steps in the yamaze guide and the one you have, ended up with two channels.

    Since, I have 3.4U, this is confusing me:

    "OCT 23rd 3.3/3.4 Firmware users please read.

    If you have the OCT 23rd 3.3 firmware or 3.4 firmware update the instillation of WAD/cIOS files will be blocked. You can go to the below link and follow the linked guide. The only section you need to follow are What You Need and Wii Fix Guide (You do not have to follow the section for Installing Homebrew Channel/Downgrading Upgrading Firmware/Wii Shop Channel Fix).

    WARNING: THE OCT 23rd 3.3/3.4 FIX GUIDE THAT IS LINKED BELOW TELLS YOU TO UPDATE TO LATEST FIRMWARE ON THE FIRST STEP. DO NOT UPDATE TO LATEST FIRMWARE. THE LATEST FIRMWARE IS NOW 4.0 FIRMWARE. YOU NEED TO RUN THE FIX GUIDE ON OCT 23rd 3.3 or 3.4 FIRMWARE. "

    So - I dont know if I have the Oct 23 firmware, I know I have 3.4U, so I would perform this step?

    Thanks

     
  16. FS9

    FS9 Member

    Joined:
    Sep 20, 2008
    Messages:
    57
    Likes Received:
    0
    Trophy Points:
    16
    Sorry to be a n00b, just need some confirmation if anyone would so kindly offer some.


    I currently have the 3.4E update on my Wii with one of the backup launchers, i used the Zelda twilight hack to get it.

    Now i bought a game today "EA Active" and need to update my Wii to play it. Can i follow this guide to get the 4.0E update and then re add a backup launcher?

    Many Thanks.
     
  17. AMatthews

    AMatthews Regular member

    Joined:
    Sep 24, 2005
    Messages:
    563
    Likes Received:
    0
    Trophy Points:
    26
    I'm confused by what you are trying to do.
    But if you have 3.4 then you definitely have the October 23rd update.
    Last year 3.3 came out and then on the 23rd of October Nintendo updated 3.3 (Sometimes people call the October 23rd update 3.3v2 or 3.3 version 2)
    So anyone who already had 3.3 and updated on the 23rd of October remained on 3.3
    On November 17th, Nintendo released 3.4
    3.4 has everything in 3.3 including the October 23rd update which blocks the trucha bug in pretty much every IOS.

    However they did not block the trucha bug in IOS16 because no one outside of Nintendo was supposed to have IOS16. It got leaked somehow. (I think it was on the "gay fish" repair disc)
    Gay Fish Disc in case you are curious:
    http://www.theotherzone.com/wii/diskart/160/160/010E.png

    Which is why even on 3.4 you can install the legitimate Nintendo IOS16 and use IOS16 to install cIOS
     
    Last edited: May 23, 2009
  18. AMatthews

    AMatthews Regular member

    Joined:
    Sep 24, 2005
    Messages:
    563
    Likes Received:
    0
    Trophy Points:
    26
    You used the twilight hack to get a backup launcher?
    Are you sure about that?
    If you are on 3.4 with the homebrew channel, updating to 4.0 will not remove your backup launcher. It will also not remove the cIOS that enables the backup launcher to work.

    But you do have these right?
    I can't exactly gather that from your post.

    And you might want to do some checking. Maybe that EA game has the 4.0 update since it's a pretty recent game. But not all disc updates are System Menu updates.

    MadWorld had an update but it didn't update the System Menu. It just added some IOSes.
    IOSes can be added separately.

    So if you did the MadWorld update on 3.3 you would remain on 3.3
    If you did it on 3.4 you would remain on 3.4
     
    Last edited: May 23, 2009
  19. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    1
    Trophy Points:
    96
    I am having this thread closed.

    The new guide is HERE.

    If you want to know my reasons for closing this thread then read the first page.

    @ju421019

    Just go to the above linked guide and follow the instructions.

    @FS9

    Use this guide HERE to update to 4.0 firmware.
     
    Last edited: May 23, 2009
  20. Gamorrah

    Gamorrah Member

    Joined:
    Sep 29, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    If you can't be bothered to read this excellent guide more than once, you deserve all you get. This thread is the best support for Wii softmodding I've come across, and I trawled the internet for months, gathering information, before I finally modded my Wii. Just wanted to say thanks to Larry again for his help.
     
Thread Status:
Not open for further replies.

Share This Page